Subject: Re: Too Much Sun for Dave the Venus Fly Trap?
From: [email-masked] (Oliver Sparrow)
Date: Thu, 30 Jun 1994 06:56:11 +0000
Newsgroups: bionet.plants

re. Dave Dionea

The wild members of Dave's immediate family which I have seen live on
nutrient-depleted spagnum bogs in conjunction with short rushes. The
microclimate is (1) very humid and (2) bright but dappled shade. The
nutrient depletion is the reason why Dave have evolved the habits which
he displays towards flies. His food source is photosynthesis (mostly)
and his nutrinets come - also, mostly - from insect corpses. In other
words, he needs *sparing* feeding, no fertilizer, brightish but not
direct light and the highest humidity which you can manage. 
 
_________________________________________________

  Oliver Sparrow
  [email-masked]